=== debian/changelog ===
gst-maemo-xiph (0.5) fremantle; urgency=low

  * Synchronize with upstream, even more

 -- Felipe Contreras <felipe.contreras@gmail.com>  Thu, 19 May 2011 21:32:45 +0300
