## gst-maemo-xiph 0.5-1

=== debian/changelog ===
gst-maemo-xiph (0.5-1) fremantle; urgency=low

  * Rename plugin to 'xiph' to avoid conflicts

 -- Felipe Contreras <felipe.contreras@gmail.com>  Mon, 23 May 2011 16:48:45 +0300
