=== debian/rules ===
#!/usr/bin/make -f

DEB_VERSION = $(shell dpkg-parsechangelog | egrep '^Version:' | cut -f 2 -d ' ')

build:
	dh_testdir
	echo $(DEB_VERSION) > .version
	$(MAKE) V=1

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	$(MAKE) V=1 install DESTDIR=$(CURDIR)/debian/tmp

binary-arch: install
	dh_testdir -a
	dh_testroot -a
	dh_install --sourcedir=debian/tmp -a
	dh_installdocs -a
	dh_link -a
	dh_strip --dbg-package=gstreamer0.10-maemo-xiph-dbg -a
	dh_compress -a
	dh_fixperms -a
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

binary-indep:

binary: binary-arch binary-indep

clean:
	dh_testdir
	$(MAKE) V=1 clean
	dh_clean

.PHONY: build install binary-arch binary-indep binary clean
