## gst-maemo-xiph 0.5-4

=== Makefile ===
--- 
+++ 
@@ -23,7 +23,7 @@
 gst_plugin := libgstxiph.so
 
 $(gst_plugin): plugin.o gstoggdemux.o gstoggstream.o vorbis_parse.o dirac_parse.o \
-	gstflacparse.o gstbaseparse.o
+	gstflacparse.o gstbaseparse.o hacks.o
 $(gst_plugin): override CFLAGS += $(GST_CFLAGS) $(OGG_CFLAGS) -fPIC -DHAVE_CONFIG_H
 $(gst_plugin): override LIBS += $(GST_LIBS) $(OGG_LIBS)
