=== debian/changelog ===
gst-maemo-xiph (0.5-4) fremantle; urgency=low

  * Handle METADATA_BLOCK_PICTURE in ogg comments.

 -- Felipe Contreras <felipe.contreras@gmail.com>  Sat, 16 Jul 2011 00:59:43 +0300
