=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: libs
 Priority: optional
 Maintainer: Felipe Contreras <felipe.contreras@gmail.com>
-Build-Depends: debhelper (>= 5), libgstreamer0.10-dev, libgstreamer-plugins-base0.10-dev, libogg-dev
+Build-Depends: debhelper (>= 5), libgstreamer0.10-dev,
+  libgstreamer-plugins-base0.10-dev, libogg-dev, maemo-optify
 Standards-Version: 3.9.1
 
 Package: gstreamer0.10-maemo-xiph
